Subject: QSAR: difference between regression-only CV r^2 and cross validated r^2?

From: <hxbus~at~yahoo.com>
Date: Tue, 10 Jun 2003 15:17:57 -0700 (PDT)

Dear colleagues:

I am a newbie in QSAR. Recently I read several papers
talking about the cross validated r^2 which is used
for model validation. I get quite confused about the
concepts of regression-only cross validated r^2 and
cross validated r^2. These articles mentioned they are
different but neither of them gave the clear
explanation. In my knowledge, the CV r^2 is calculated
by using formula q^2=1-PRESS/SD where PRESS is
obtained from leave-one-out cross validation and SD is
the total sum of squares from the experimentally
measured bioactivity data. So can anyone tell me the
difference between these two concepts. Thanks.

Lei Huang
Department of Bioengieering
University of Illinois at Chicago
Room 218 Science and Engineering Offices
851 S. Morgan St. (M/C 063)
Chicago, IL 60607-7052 

Email: hxbus~at~yahoo.com

__________________________________
Do you Yahoo!?
Yahoo! Calendar - Free online calendar with sync to Outlook(TM).
http://calendar.yahoo.com